Subject: If a bank mistakenly places money into my account and I spend it all, why would I be...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Wed, 17 Feb 2021 11:08:45 +0000

Algaily's Digest
Your Quora Digest

-----

Question: If a bank mistakenly places money into my account and I spend it all, why would I be convicted of theft when I didn't actually steal anything? Shouldn't the bank take the fall since it's their mistake?

Answer from Robert Pullis

No. Go read your account agreement.

While most prosecutors wouldn’t charge you with theft, you’ll need to return the money or you’ll face civil litigation, a judgment against
Read More: http://www.quora.com/If-a-bank-mistakenly-places-money-into-my-account-and-I-spend-it-all-why-would-I-be-convicted-of-theft-when-I-didnt-actually-steal-anything-Shouldnt-the-bank-take-the-fall-since-its-their-mistake?top_ans=178225841
-----
Question: If I come to the US with a visiting visa and I overstay and get pregnant in the US, does that mean I can become a citizen? If not, what will happen?

Answer from Matt Pickering

You getting pregnant or even having a child in the USA in no way entitles you to US citizenship. All you’ve done is overstayed a visa and potentially ran up a medical bill to 
Read More: http://www.quora.com/If-I-come-to-the-US-with-a-visiting-visa-and-I-overstay-and-get-pregnant-in-the-US-does-that-mean-I-can-become-a-citizen-If-not-what-will-happen?top_ans=260430732
-----
Question: Why is TCS giving work from home to only 40% of employees? Is the rest of the 60% employee’s life nothing to TCS?

Answer from Sanchari Mukhopadhyay

TCS donates most of its profit to the charitable funds. Tata Memorial Hospital is a cancer treatment hospital which provides free of cost treatments to cancer patients below t
Read More: http://www.quora.com/Why-is-TCS-giving-work-from-home-to-only-40-of-employees-Is-the-rest-of-the-60-employee-s-life-nothing-to-TCS?top_ans=204800812
-----
Question: What is it like as an Indian living in Germany? If you do, when did you move? What do you do? Where in Germany do you live?

Answer from Arun Mahajan

Helloji, Indian here.

In Germany from 2014. Living in Berlin for the last 5 years.

Professionally, a finance guy who worked for some companies. Moved into building my own ve
Read More: http://www.quora.com/What-is-it-like-as-an-Indian-living-in-Germany-If-you-do-when-did-you-move-What-do-you-do-Where-in-Germany-do-you-live?top_ans=240691765
-----
Question: I'm very conscious about what people think of me. I am very afraid of getting judged. How do I deal with the fear?

Answer from Vanshika

Isn't this girl beautiful ?????

Yes she is but do everyone will say this every single human on this earth will find her beautiful ?

The answer is No…..

Despite being in the
Read More: http://www.quora.com/Im-very-conscious-about-what-people-think-of-me-I-am-very-afraid-of-getting-judged-How-do-I-deal-with-the-fear?top_ans=251319517
-----
Question: Why is there so much hatred towards Arabs in Southeast Asia especially Indonesia, Malaysia and the Philippines?

Answer from Stephen Carey

I lived in Malaysia for 8 years recently, and thereafter in the Philippines for some 9 years, some of it concurrently - ten years in all in Asia Pacific. I certainly never not
Read More: http://www.quora.com/Why-is-there-so-much-hatred-towards-Arabs-in-Southeast-Asia-especially-Indonesia-Malaysia-and-the-Philippines?top_ans=88660076
-----
Question: How does TCS destroy their employees?

Answer from Sreyas Sourav

It’s perspective that TCS destroys their employees . I was able to switch because of the things I learned in TCS. It didn’t destroy me but rather helped me to get better oppor
Read More: http://www.quora.com/How-does-TCS-destroy-their-employees?top_ans=244634310
-----
Question: Which part of India is developed, South India or the Hindi belt?

Answer from Prabhav Ravishastri

This is a Very Obvious Answer.

Before, I write this answer, this is map of india on basis of regions - North, south, west, east and hindi heart and

It is South India, which 
Read More: http://www.quora.com/Which-part-of-India-is-developed-South-India-or-the-Hindi-belt?top_ans=262897103
-----
Question: Why do so many Saudi Arabs look Levantine, including the Princess of Saudi Arabia?

Answer from Salwa Halabia

I don’t think many Saudis look Levantine, but there are Syrians, Lebanese and Palestinians in Saudi Arabia. Saudis have there own unique beautiful looks, a bit deeper than Lev
Read More: http://www.quora.com/Why-do-so-many-Saudi-Arabs-look-Levantine-including-the-Princess-of-Saudi-Arabia?top_ans=255053278
-----
Question: How much hike did TCS give in 2020?

Answer from Shaunak Bhattachharje

Thanks for the A2A, Anil [ http://www.quora.com/profile/Anil-Singh-2011 ].

So finally, after a prolonged wait, TCS issued the revised compensation letters for their employees
Read More: http://www.quora.com/How-much-hike-did-TCS-give-in-2020?top_ans=248865749
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=234a889d5105460f84d01fea80a1a053

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=234a889d5105460f84d01fea80a1a053&t=1613560124219729&token=9385215272948a769aa7985bbd185c2ca3aeda293800944b2e8260d120bc62625fa4ccb9173a9d2cea007955228f7e9c50b81e1e5014a10f0bc863550f362ab2&type=2&uid=1229773278